#!/bin/bash

echo "--start master creation"

cd $SMS_HOME/bin

java biz.cms_MasterCrt.MasterCrtClientAction -tm:10 -ty:20150312 -com:1002 -store:00999 -path:$CONFIG_FILE -deploy:false

echo "--end master creation"
